<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="styles.css">
    <title>Title of the document</title>
</head>

<body>
    <div>
        <p>timmy</p>
    </div>
    <div>
        <p>timmy2</p>
    </div>
    <div>
        <p>timmy3</p>
    </div>
    <div>
        <p>timmy4</p>
    </div>
</body>

</html>